Support » Plugin: Advanced Sidebar Menu » error on installing free version

  • Resolved ericbrouwer

    (@ericbrouwer)


    I get an error when installing the plugin (both from -add plugin, download as from -add plugin, upload).
    It says: “The plugin does not have a valid header”
    After installation I need to activate it manually from the plugins page.
    I do get an extra option in the widgets page, so I can create a sidebar menu, but I also expect a page to edit the settings.

    It runs on a locally installed XAMPP environment, so unable to show it…

Viewing 1 replies (of 1 total)
  • Plugin Contributor OnPoint Plugins

    (@onpointplugins)

    Good Morning Ericbrouwer,

    Thank you so much for thing the header to my attention. While not particularly harmful, it turns out there was an extra directory in the Subversion repo which was confusing the plugin handler. This has been patched in version 7.6.4.

    As far a a settings page goes, this plugin does not require any settings outside of the widgets. Everything may be managed within the individual widgets.

    Have a great weekend!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.